<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>js_education_maket</title>
</head>
<body>
    <header class="header" id="header">
        <div class="container">
            <nav>
                <ul class="nav">
                    <li class="nav_lk"><a href="#header">Home</a></li>
                    <li class="nav_lk"><a href="#about">About&nbsp;me</a></li>
                    <li class="nav_lk"><a href="#skills">Skills</a></li>
                    <li class="nav_lk"><a href="">Portfolio</a></li>
                    <li class="nav_lk"><a href="">Contacts</a></li>
                </ul>
            </nav>
        </div>
        </header>
        <main>
            <div class="container top">
                <div class="top_info">
                    <h1 class="top_name">Denis Novik</h1>
                    <div class="top_occupation">
                        frontend developer
                        24&nbsp;years old, Minsk
                    </div>
                    <div class="top_language">
                        <div class="ru">RU</div>
                        <div class="eng">ENG</div>
                    </div>
                </div>
                <div class="top_img">
                    <img src="./images/top/BSPP2266.png">
                </div>
            </div>
            <div class="about-wrapper" id="about">
                <div class="container about">
                    <h2 class="about-title title">About&nbsp;me</h2>
                    <div class="about_text">
                        <p class="about_text_i">
                            Hi, I&rsquo;m Denis&nbsp;&mdash; frontend developer from Minsk. 
                            I&rsquo;m interested in&nbsp;frontend and everything connected with&nbsp;it.
                        </p>
                        <p class="about_text_i">
                            I&rsquo;m studying at&nbsp;courses &laquo;Web and mobile development &raquo; in&nbsp;IT-Academy.
                        </p>   
                        <p class="about_text_i">  
                            Ready to&nbsp;implement excellent projects
                            with wonderful people.
                        </p>
                    </div>
                </div>
            </div>
            <div class="skills-wrapper" id="skills">
                <div class="container skills">
                    <h2 class="skills-title title">Skills</h2>
                    <p class="skills_text">I&nbsp;work with&nbsp;such systems&nbsp;as</p>
                </div>
            </div>
        </main>
        <script src="./script.js"></script>
</body>
</html>